GET api/v1/seek/volunteer/{email}?source={source}
Get volunteer details based on last EOI with 'email'
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
|
email address |
string |
Required |
|
| source |
optional source |
string |
None. |
Body Parameters
None.
Response Information
Resource Description
SeekUserVolunteer| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| FirstName | string |
None. |
|
| LastName | string |
None. |
|
| UserId | integer |
None. |
Response Formats
application/json, text/json, text/html
Sample:
{
"id": 1,
"firstName": "sample string 2",
"lastName": "sample string 3",
"userId": 1
}
application/xml, text/xml
Sample:
<SeekUserVolunteer xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/VOL.API.Models"> <FirstName>sample string 2</FirstName> <Id>1</Id> <LastName>sample string 3</LastName> <UserId>1</UserId> </SeekUserVolunteer>